Idea and JBoss 5.0.0.GA

Is JBoss 5.0.0.GA supported in Idea yet? When I pointed the jboss 5.0.0.ga home directory to idea #9540, it said "Application server libraries not found".

3 comments
Comment actions Permalink

Support for JBoss 5.0.0.GA has been added for the next EAP build and
will be officially available in the next minor release.

Thai Dang Vu wrote:

Is JBoss 5.0.0.GA supported in Idea yet? When I pointed the jboss 5.0.0.ga home directory to idea #9540, it said "Application server libraries not found".

---
Original message URL: http://www.jetbrains.net/devnet/message/5228393#5228393


--
Martin Fuhrer
Fuhrer Engineering AG
http://www.fuhrer.com

0
Comment actions Permalink

Does 7.0.3 build 7757 support JBoss 5?  If not does the latest download version support it?

0
Comment actions Permalink

Well, 7.0.3 has been released in March 08, while JBoss 5 has been finished in December 08... We are quite brilliant, but miracles are outside of our possibilities.

JBoss 5 is supported in the latest 8.1 EAP builds and will also be supported in the 8.0.2 minor release (if there will ever be such a release).

mb096258 wrote:

Does 7.0.3 build 7757 support JBoss 5?  If not does the latest download version support it?

0

Please sign in to leave a comment.